/* Localized versions of plugin keys */

taskString = "Kopieren";
taskDescription = "Objekte kopieren";
longTaskDescription = "Dateien oder Ordner auf die Zielcomputer kopieren";
actionString = "Kopieren";

// Task Editor
noSelectionMessage = "Datei oder Ordner für den Kopiervorgang auswählen";
noSpecificationMessage = "Beim Festlegen des Eigentümers dürfen die Felder „Eigentümer“ und „Gruppe“ nicht leer sein.";
notApplicable = "n. v.";
document = "Dokument";
application = "Programm";
directory = "Ordner";
executable = "Ausführbare UNIX-Datei";
summary = "%d Dateien kopieren:";
summaryOneFile = "Folgende Datei kopieren:";
summaryNoFiles = "Keine Dateien ausgewählt";
kCopyCustomOwnerGroup = "%@ : %@";

// Replace Alert strings
kFTDlgReplaceOneItemTitle = "Duplikat gefunden";
kFTDlgReplaceManyItemTitle = "Duplikate gefunden";

kFTDlgReplaceItemMessage = "„%@“ existiert bereits auf %@ von %@ Computern.";
kFTDlgReplaceItemSingleMessage = "„%@“ existiert bereits auf %@.";
kFTDlgReplaceItemAllMessage = "„%@“ existiert bereits auf allen %@ Computern.";

kFTDlgReplaceWorkingOnDuplicate = "Duplikat %@ von %@";

kFTDlgReplaceDoneButton = "Fertig";
kFTDlgReplaceNextButton = "Weiter";

// Task progress
kCopyPreparing = "Kopieren vorbereiten";

// Task final progress
kCopyNoFiles = "Keine zu kopierenden Objekte gefunden";
kCopyComplete = "%@ Objekte kopiert";
kCopyCompleteSingle = "„%@“ kopiert";
// Client final progress
kCopyClientPartialFailure = "Auf „%@“ fehlgeschlagen, %@ von %@ Objekten wurden nicht empfangen.";
kCopyClientPartialFailureSingle = "Empfangen von „%@“ fehlgeschlagen";
kCopyClientFailure = "Empfangen der Objekte fehlgeschlagen";
